/* Class = "NSButtonCell"; title = "Temporarily suspend Surge"; ObjectID = "2RF-ja-0dr"; */
"2RF-ja-0dr.title" = "临时禁用 Surge";

/* Class = "NSBox"; title = "Takeover"; ObjectID = "2sl-u1-ACV"; */
"2sl-u1-ACV.title" = "接管";

/* Class = "NSTextFieldCell"; title = "Log Level:"; ObjectID = "4j2-PX-Jfl"; */
"4j2-PX-Jfl.title" = "日志级别:";

/* Class = "NSTextFieldCell"; title = "Last Update:"; ObjectID = "05j-HX-9Ws"; */
"05j-HX-9Ws.title" = "最后更新:";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "5m9-TU-DeM"; */
"5m9-TU-DeM.title" = "允许";

/* Class = "NSTextFieldCell"; title = "Enable Metered Network Mode automatically when connecting to specified networks."; ObjectID = "6Ph-Hz-mZP"; */
"6Ph-Hz-mZP.title" = "当连接到指定的网络时自动开启计费网络模式。";

/* Class = "NSTextFieldCell"; title = "IPv6 Support:"; ObjectID = "8F6-Po-rff"; */
"8F6-Po-rff.title" = "IPv6 支持:";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "8Sx-DH-fnE"; */
"8Sx-DH-fnE.title" = "开启";

/* Class = "NSTextFieldCell"; title = "Subnet Expression:"; ObjectID = "8vM-fE-v7H"; */
"8vM-fE-v7H.title" = "子网表达式:";

/* Class = "NSMenuItem"; title = "SOCKS5"; ObjectID = "8Zx-EI-bga"; */
"8Zx-EI-bga.title" = "SOCKS5";

/* Class = "NSBox"; title = "DNS"; ObjectID = "9fF-Io-xUU"; */
"9fF-Io-xUU.title" = "DNS";

/* Class = "NSTextFieldCell"; title = "VIF Excluded Routes:"; ObjectID = "14u-D9-FZs"; */
"14u-D9-FZs.title" = "VIF Excluded Routes:";

/* Class = "NSMenuItem"; title = "v1"; ObjectID = "63x-Bb-DwE"; */
"63x-Bb-DwE.title" = "v1";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "64X-2I-zKR"; */
"64X-2I-zKR.placeholderString" = "使用逗号分隔";

/* Class = "NSTextFieldCell"; title = "Listen On:"; ObjectID = "Afw-pf-Btk"; */
"Afw-pf-Btk.title" = "监听在:";

/* Class = "NSButtonCell"; title = "Automatic updates GeoIP database weekly"; ObjectID = "anr-QE-zkc"; */
"anr-QE-zkc.title" = "每周自动更新 GeoIP 数据库";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "BpE-Sb-7xt"; */
"BpE-Sb-7xt.placeholderString" = "逗号分隔";

/* Class = "NSTextFieldCell"; title = "Hijack DNS:"; ObjectID = "buA-7M-TgV"; */
"buA-7M-TgV.title" = "劫持 DNS:";

/* Class = "NSTextFieldCell"; title = "Web Dashboard:"; ObjectID = "Ceh-JP-tMF"; */
"Ceh-JP-tMF.title" = "Web Dashboard:";

/* Class = "NSTextFieldCell"; title = "TCP Force HTTP Hosts:"; ObjectID = "CfP-cd-yYm"; */
"CfP-cd-yYm.title" = "TCP Force HTTP Hosts:";

/* Class = "NSTextFieldCell"; title = "Proxy Service:"; ObjectID = "CHN-Ke-RkT"; */
"CHN-Ke-RkT.title" = "代理服务:";

/* Class = "NSMenuItem"; title = "Force-Disabled"; ObjectID = "CTE-Ko-edT"; */
"CTE-Ko-edT.title" = "强制禁用";

/* Class = "NSTextFieldCell"; title = "If selected, the Set as System Proxy and Enhanced Mode switches will be turned off automatically under this network."; ObjectID = "dpU-j6-GL3"; */
"dpU-j6-GL3.title" = "如果勾选，设置为系统代理和增强模式开关将在该网络下被自动关闭。";

/* Class = "NSTextFieldCell"; title = "Subnet Pattern:"; ObjectID = "dxw-PH-gkU"; */
"dxw-PH-gkU.title" = "Subnet 策略组:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "edA-TG-LH9"; */
"edA-TG-LH9.title" = "端口:";

/* Class = "NSTextFieldCell"; title = "Surge VIF IPv6:"; ObjectID = "f3X-Ix-lN7"; */
"f3X-Ix-lN7.title" = "Surge VIF IPv6:";

/* Class = "NSTextFieldCell"; title = "$Multiline Label"; ObjectID = "f8J-S8-jSf"; */
"f8J-S8-jSf.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Custom GeoIP database URL (MaxMind format)"; ObjectID = "FjH-nq-WU9"; */
"FjH-nq-WU9.placeholderString" = "自定义 GeoIP 数据库 URL (MaxMind 格式)";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "fZ2-gE-rcI"; */
"fZ2-gE-rcI.placeholderString" = "逗号分隔";

/* Class = "NSButtonCell"; title = "Metered network mode"; ObjectID = "g0S-eQ-oUF"; */
"g0S-eQ-oUF.title" = "计费网络模式";

/* Class = "NSMenuItem"; title = "verbose"; ObjectID = "gB8-HM-uhk"; */
"gB8-HM-uhk.title" = "verbose";

/* Class = "NSTextFieldCell"; title = "Override DNS Server:"; ObjectID = "gFs-Zb-19N"; */
"gFs-Zb-19N.title" = "覆盖 DNS 服务器:";

/* Class = "NSTextFieldCell"; title = "Subnet Settings:"; ObjectID = "GGI-Mt-tGi"; */
"GGI-Mt-tGi.title" = "子网设置:";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "gME-Ze-KaN"; */
"gME-Ze-KaN.title" = "启动:";

/* Class = "NSMenuItem"; title = "HTTP"; ObjectID = "gPA-dt-Ds5"; */
"gPA-dt-Ds5.title" = "HTTP";

/* Class = "NSTextFieldCell"; title = "Surge VIF Engine Mode:"; ObjectID = "gU6-FS-lNi"; */
"gU6-FS-lNi.title" = "Surge VIF:";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "gwA-Fq-24g"; */
"gwA-Fq-24g.title" = "允许";

/* Class = "NSTextFieldCell"; title = "Remote Controller:"; ObjectID = "H79-cx-Fge"; */
"H79-cx-Fge.title" = "远端控制器:";

/* Class = "NSButtonCell"; title = "Reveal Logs in Finder"; ObjectID = "hCh-Ea-Gut"; */
"hCh-Ea-Gut.title" = "在访达中显示日志";

/* Class = "NSTextFieldCell"; title = "Override Encrypted DNS Server:"; ObjectID = "hcU-zu-FQa"; */
"hcU-zu-FQa.title" = "覆盖加密 DNS 服务器:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Access Password"; ObjectID = "hhx-Ta-uhL"; */
"hhx-Ta-uhL.placeholderString" = "访问密码";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "hiL-HR-NaU"; */
"hiL-HR-NaU.placeholderString" = "可选";

/* Class = "NSMenuItem"; title = "Always Enabled"; ObjectID = "HN0-I6-FY2"; */
"HN0-I6-FY2.title" = "总是开启";

/* Class = "NSTextFieldCell"; title = "v1 mode: Best compatibility but poorer performance.\nv2 mode: Best performance. However, due to the need to modify the system's pf settings, it is incompatible with virtual machines and network sharing.\nv3 mode: High compatibility, performance is equivalent to V2 mode on Apple silicon chips, but performance is poor on Intel chips.\nAuto: Let Surge automatically select the most suitable working mode."; ObjectID = "hxm-F1-hfr"; */
"hxm-F1-hfr.title" = "v1 模式：兼容性最佳但性能较差。\nv2 模式：性能最优。然而，由于需要修改系统的 pf 设置，它与虚拟机和网络共享不兼容。\nv3 模式：兼容性高，对于 Apple silicon 芯片，性能于 V2 模式相当，但在 Intel 芯片上性能较差。\n自动：让 Surge 自动选择最适合的工作模式。";

/* Class = "NSButtonCell"; title = "Remove Helper"; ObjectID = "HZB-HF-AVG"; */
"HZB-HF-AVG.title" = "移除助手程序";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "hZS-42-dto"; */
"hZS-42-dto.title" = "启动";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "I3R-I1-NOi"; */
"I3R-I1-NOi.title" = "自动";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "JRO-ZU-FtT"; */
"JRO-ZU-FtT.placeholderString" = "逗号分隔";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "JUE-cL-3Ti"; */
"JUE-cL-3Ti.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "K21-TF-fUQ"; */
"K21-TF-fUQ.placeholderString" = "以 \"http://\" 开头的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Internet Test URL:"; ObjectID = "k98-GD-IZu"; */
"k98-GD-IZu.title" = "Internet 测试 URL:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "kCe-27-UYR"; */
"kCe-27-UYR.placeholderString" = "逗号分隔";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "KIG-II-dPs"; */
"KIG-II-dPs.placeholderString" = "以 \"http://\" 开头的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Test Timeout:"; ObjectID = "kp6-Ec-KnE"; */
"kp6-Ec-KnE.title" = "测试超时:";

/* Class = "NSMenuItem"; title = "Automatically Enabled"; ObjectID = "kpS-oj-Ox8"; */
"kpS-oj-Ox8.title" = "自动启用";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "ksR-F5-yJP"; */
"ksR-F5-yJP.title" = "TCP 端口:";

/* Class = "NSButtonCell"; title = "Automatically relaunch Surge after crash"; ObjectID = "kTL-oh-x8D"; */
"kTL-oh-x8D.title" = "Surge 崩溃后自动重启";

/* Class = "NSTextFieldCell"; title = "Crash Recovery:"; ObjectID = "LaH-0Q-EP2"; */
"LaH-0Q-EP2.title" = "故障恢复:";

/* Class = "NSButtonCell"; title = "SSID/BSSID patterns can still match even when Wi-Fi is not the primary network interface"; ObjectID = "Lil-5w-JNl"; */
"Lil-5w-JNl.title" = "当 Wi-Fi 不是首选网络适配器时，SSID 组使用 default 策略。";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "lRP-R1-cuR"; */
"lRP-R1-cuR.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "VIF Included Routes:"; ObjectID = "MIa-Wt-XiW"; */
"MIa-Wt-XiW.title" = "VIF Included Routes:";

/* Class = "NSTextFieldCell"; title = "GeoIP Database:"; ObjectID = "mNx-kP-OCZ"; */
"mNx-kP-OCZ.title" = "GeoIP 数据库:";

/* Class = "NSTextFieldCell"; title = "Helper:"; ObjectID = "nkQ-D5-h9E"; */
"nkQ-D5-h9E.title" = "助手程序:";

/* Class = "NSTextFieldCell"; placeholderString = "6170"; ObjectID = "Nrs-1E-vgn"; */
"Nrs-1E-vgn.placeholderString" = "6170";

/* Class = "NSButtonCell"; title = "Allow access from other machines"; ObjectID = "nWR-kc-VLa"; */
"nWR-kc-VLa.title" = "允许其他设备访问";

/* Class = "NSButtonCell"; title = "Advanced Proxy Service Settings…"; ObjectID = "Ofn-Ll-LsY"; */
"Ofn-Ll-LsY.title" = "高级代理服务设置…";

/* Class = "NSTextFieldCell"; title = "Enable this option to allow using HTTP APIs to control Surge. See manual for more information."; ObjectID = "OId-wK-nhU"; */
"OId-wK-nhU.title" = "开启该选项以允许 HTTP APIs 控制 Surge 功能，请查阅手册获取更多信息。";

/* Class = "NSTextFieldCell"; title = "Enable this option to allow Surge Dashboard accessing from other machines."; ObjectID = "OKx-8k-LPR"; */
"OKx-8k-LPR.title" = "开启该选项以允许从另一个设备的 Surge Dashboard 或 Surge iOS 进行控制。";

/* Class = "NSMenuItem"; title = "warning"; ObjectID = "Ope-go-QLm"; */
"Ope-go-QLm.title" = "warning";

/* Class = "NSButtonCell"; title = "Launch Surge at Login"; ObjectID = "pDG-A3-679"; */
"pDG-A3-679.title" = "在登录时启动 Surge";

/* Class = "NSBox"; title = "Advanced"; ObjectID = "pLm-f4-rqu"; */
"pLm-f4-rqu.title" = "高级";

/* Class = "NSMenuItem"; title = "v3"; ObjectID = "Qof-cx-LK6"; */
"Qof-cx-LK6.title" = "v3";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "QWc-Pg-f3Q"; */
"QWc-Pg-f3Q.label" = "高级";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "RQy-WL-Kxy"; */
"RQy-WL-Kxy.title" = "TCP 端口:";

/* Class = "NSTextFieldCell"; title = "You may find all advanced settings and the descriptions in the menu Help - Profile Syntax."; ObjectID = "RrI-Ua-Xfe"; */
"RrI-Ua-Xfe.title" = "你可以在帮助菜单 - 符号表中找到高级设置的说明。";

/* Class = "NSTabViewItem"; label = "Remote & Unattended"; ObjectID = "SGZ-nc-PWe"; */
"SGZ-nc-PWe.label" = "远程控制器";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "sn5-UY-kFp"; */
"sn5-UY-kFp.title" = "禁用";

/* Class = "NSMenuItem"; title = "v2"; ObjectID = "Tcl-jW-bj2"; */
"Tcl-jW-bj2.title" = "v2";

/* Class = "NSTextFieldCell"; placeholderString = "127.0.0.1"; ObjectID = "TQv-mm-rkz"; */
"TQv-mm-rkz.placeholderString" = "127.0.0.1";

/* Class = "NSSecureTextFieldCell"; placeholderString = "X-Key"; ObjectID = "tSj-bL-V0b"; */
"tSj-bL-V0b.placeholderString" = "X-Key";

/* Class = "NSTextFieldCell"; title = "By default, TCP Fast Open uses a blackhole detecting mechanism to prevent issues with legacy routers and firewalls. But it might go wrong to make TFO ineffective.\nIf you have tested and confirmed a specific network supports TFO, you may choose Force-Enabled to make Surge ignore the blackhole mechanism.\nOr you can choose Force-Disabled to turn off TFO for a specific network completely."; ObjectID = "uk3-CV-6x6"; */
"uk3-CV-6x6.title" = "默认情况下，TCP Fast Open 会使用黑洞机制以避免问题，但这可能导致 TFO 经常无效。\n如果你已经测试并确认在特定网络下 TFO 可以正确工作，你可以选择强制开启让 Surge 忽略系统的 TFO 黑洞机制。\n或者选择总是禁用以在特定网络下完全不使用 TFO。";

/* Class = "NSTextFieldCell"; title = "Error Page:"; ObjectID = "UKd-Lw-U8K"; */
"UKd-Lw-U8K.title" = "错误页:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "UMi-DO-L6V"; */
"UMi-DO-L6V.title" = "协议类型:";

/* Class = "NSTextFieldCell"; title = "Always Raw TCP Hosts:"; ObjectID = "UN3-J7-HU2"; */
"UN3-J7-HU2.title" = "Always Raw TCP Hosts:";

/* Class = "NSMenuItem"; title = "info"; ObjectID = "VvV-5V-r9b"; */
"VvV-5V-r9b.title" = "info";

/* Class = "NSMenuItem"; title = "Force-Enabled"; ObjectID = "w9a-eA-ard"; */
"w9a-eA-ard.title" = "强制开启";

/* Class = "NSTextFieldCell"; title = "TCP Fast Open Behaviour:"; ObjectID = "Wr7-EZ-82K"; */
"Wr7-EZ-82K.title" = "TCP Fast Open 行为:";

/* Class = "NSButtonCell"; title = "Allow remote proxy access"; ObjectID = "wrz-a6-NMm"; */
"wrz-a6-NMm.title" = "允许远程访问";

/* Class = "NSButtonCell"; title = "Configure Subnet Setttings…"; ObjectID = "WuD-go-5kG"; */
"WuD-go-5kG.title" = "配置子网设置…";

/* Class = "NSMenuItem"; title = "notify"; ObjectID = "xbc-OT-aNJ"; */
"xbc-OT-aNJ.title" = "notify";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "xkp-mr-gqz"; */
"xkp-mr-gqz.title" = "现在更新";

/* Class = "NSTextFieldCell"; title = "Surge uses GeoLite2 data created by MaxMind."; ObjectID = "xKs-gC-b17"; */
"xKs-gC-b17.title" = "Surge 使用由 MaxMind 创建的 GeoLite2 数据库。";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "xPG-eC-Mue"; */
"xPG-eC-Mue.label" = "通用";

/* Class = "NSTextFieldCell"; title = "If the encrypted DNS is configured in the global DNS settings. You must explicitly input the keyword 'off' below to use the traditional DNS."; ObjectID = "xRl-AI-Oy2"; */
"xRl-AI-Oy2.title" = "若已在全局设置中配置加密 DNS，则必须在此处显式使用关键字 'off' 以使用传统 DNS。";

/* Class = "NSButtonCell"; title = "Show Log"; ObjectID = "Y8t-tV-aFR"; */
"Y8t-tV-aFR.title" = "显示日志";

/* Class = "NSTextFieldCell"; title = "Proxy Test URL:"; ObjectID = "Ym7-Oh-2Sx"; */
"Ym7-Oh-2Sx.title" = "代理测试 URL:";

/* Class = "NSTextFieldCell"; title = "You may control Surge via a web browser after enabling this.\nHTTP API must be enabled first and the Dashboard shares the same port with HTTP API."; ObjectID = "Yp6-dG-0mV"; */
"Yp6-dG-0mV.title" = "开启该选项以允许使用浏览器控制 Surge。HTTP API 必须同时被开启，两者使用同一个端口号。";

/* Class = "NSButtonCell"; title = "Show error pages for REJECT policy"; ObjectID = "zaH-2v-bYH"; */
"zaH-2v-bYH.title" = "当遇到 REJECT 策略时返回错误页";

/* Class = "NSTextFieldCell"; title = "HTTP API:"; ObjectID = "ZeI-im-0Yj"; */
"ZeI-im-0Yj.title" = "HTTP API:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "Zez-lY-I5W"; */
"Zez-lY-I5W.placeholderString" = "逗号分隔";

/* Class = "NSTextFieldCell"; title = "Always Real IP Hosts:"; ObjectID = "zFc-rf-XLc"; */
"zFc-rf-XLc.title" = "Always Real IP Hosts:";

/* Class = "NSTextFieldCell"; placeholderString = "Default: 5s"; ObjectID = "ZgI-3d-irf"; */
"ZgI-3d-irf.placeholderString" = "默认: 5s";

/* Class = "NSBox"; title = "Box"; ObjectID = "zgl-U4-hEb"; */
"zgl-U4-hEb.title" = "-";

/* Class = "NSButtonCell"; title = "HTTPS"; ObjectID = "ZkO-am-Ne9"; */
"ZkO-am-Ne9.title" = "HTTPS";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "zxF-3c-n38"; */
"zxF-3c-n38.title" = "默认";

